<?php

$config = [
	'BuzzPurchase' => [
		// Configure whether payments are to be taken on or off site
		'onsite' => true,
		// Define the available card types for payment (indexed by the card
		// name used by Cake for validation).
		'card_types' => [
			'visa' => 'Visa',
			'mc' => 'Mastercard',
			'maestro' => 'Maestro',
		],
		// Enable/Disable Facebook Pixel tracking for purchases (disabled by default).
		'fbPixel' => false,
		// Enable/Disable Adviral Media Pixel tracking for purchases (disabled by default).
		'adviralMediaPixel' => false,
		// Configuration for Google Conversion tracking.
		'google_conversion' => [
			'id' => null,
			'label' => null,
			'color' => 'ffffff',
			'format' => '3'
		]
	]
];
